[ubuntu/xenial-security] spice 0.12.6-4ubuntu0.4 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Jan 28 19:03:22 UTC 2019


spice (0.12.6-4ubuntu0.4) xenial-security; urgency=medium

  * SECURITY UPDATE: off-by-one error in memslot_get_virt
    - debian/patches/CVE-2019-3813.patch: fix checks in
      server/red_memslots.c.
    - CVE-2019-3813

Date: 2019-01-24 17:02:12.447862+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/spice/0.12.6-4ubuntu0.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list